/* Adjustments for Samsung Internet Browser */
.samsung-internet-browser .product-box .item {
    display: block !important;
}


/* ----------- Dave's Laptop 1366 x 768 (626) ----------- */
@media only screen 
and (min-width:1366px)
and (max-width:1379px) {
  .product-slider .text {
        width: 66.433% !important;
  }
}

@media only screen 
and (min-width:1572px)
and (max-width:1700px) {
  .product-slider .text {
        width: 66.433% !important;
  }
}


@media only screen 
and (max-height:570px)
and (max-width:767px)  {
  .main-slider h1,
  .main-slider a {
    position: relative !important;
    bottom: 34px !important;
  }

  .main-slider .bg-stretch {
    height: 60% !important;
  }
}

@media only screen 
and (min-width:768px)
and (max-width:1366px)
and (min-height:768px)  {
  .main-slider h1,
  .main-slider a {
    position: relative !important;
    bottom: 175px !important;
  }

  .main-slider .bg-stretch {
    height: 60% !important;
  }
}


@media only screen and (max-width:1599px)
and (min-width:768px)
and (min-height:768px) {
  .main-slider h1,
  .main-slider a {
    position: relative;
    bottom: 50px !important;
  }

}


@media only screen 
and (min-width:1366px)
and (max-width:1599px)
and (max-height:651px)  {
  .main-slider h1,
  .main-slider a {
    position: relative !important;
    bottom: 210px !important;
  }

  .main-slider .bg-stretch {
    height: 60% !important;
  }
}

@media only screen 
and (min-height:768px)
and (max-width:1365px)  {
  .main-slider h1, .main-slider a {
      position: relative !important;
      bottom: 10px !important;
  }

  .main-slider .bg-stretch {
    height: 100% !important;
  }
}

@media only screen 
and (min-height:768px)
and (min-width:1366px)  {
  .main-slider h1,
  .main-slider a {
    position: relative !important;
    bottom: 140px !important;
  }

  .main-slider .bg-stretch {
    height: 60% !important;
  }
}

@media only screen 
and (min-height:768px)
and (min-width:1600px)  {
  .main-slider .bg-stretch {
    height: 100% !important;
  }
}

@media only screen 
and (max-height:651px)
and (max-width:1365px)  {
  .main-slider .bg-stretch {
    height: 69% !important;
  }
}

@media only screen 
and (max-height:650px)  {
  .main-slider h1 {
    font-size: 22px !important;
    line-height: 0 !important;
    margin: 15px !important;
  }
  .main-slider h1 span {
    font-size: 14px !important;
    line-height: 19px !important;
  }
  .main-slider h1,
  .main-slider a {
    position: relative !important;
    bottom: 75px !important;
  }

  .main-slider .bg-stretch {
    height: 60% !important;
  }
}

@media only screen 
and (max-height:650px)
and (max-width:767px) {
  .main-slider .bg-stretch {
    height: 87% !important;
  }

  .main-slider h1,
  .main-slider a {
    position: relative !important;
    bottom: 40px !important;
  }

}

@media only screen 
and (max-height:444px)
and (min-width:768px)  {
  .main-slider h1,
  .main-slider a {
    position: relative !important;
    bottom: 155px !important;
  }

  .main-slider .bg-stretch {
    height: 60% !important;
  }
}


@media only screen 
and (max-height:651px)
and (min-width:767px) {
  .main-slider .bg-stretch {
    height: 69% !important;
  }

  .main-slider h1,
  .main-slider a {
    position: relative !important;
    bottom: 90px !important;
  }

  .main-slider h1 {
    font-size: 37px !important;
  }

}


@media only screen 
and (max-height:651px)
and (min-width:1600px) {
  .main-slider .bg-stretch {
    height: 69% !important;
  }

  .main-slider h1,
  .main-slider a {
    position: relative !important;
    bottom: 90px !important;
  }

  .main-slider h1 {
    font-size: 60px !important;
    line-height: 65px !important;
  }

  .main-slider h1 span {
    font-size: 35px !important;
    line-height: 40px !important;
  }


}

@media only screen and (max-width:1599px)
and (min-height:651px) {
  .main-slider h1,
  .main-slider a {
    position: relative;
    bottom: 65px;
  }

}

/* ----------- All Phones ----------- */
@media only screen and (max-width:1000px)
                   and (min-height:651px) {
  .main-slider h1 {
    font-size: 30px;
    line-height: 35px;
  }

  .main-slider h1 span {
    font-size: 15px;
    line-height: 20px;
  }

  .main-slider .btn {
    font-size: 15px;
  }


}

@media only screen and (max-height:767px)
and (min-width:1366px) {
    .main-slider h1, .main-slider a {
      position: relative;
      bottom: 160px !important;
  }
}


@media only screen 
and (max-height:650px)
and (min-width:1366px) {

  .main-slider .bg-stretch {
    height: 100% !important;
  }

}


@media only screen 
  and (min-width: 320px) 
  and (max-height: 823px) {


}

@media only screen 
  and (min-width: 1366px) 
  and (max-height: 767px) {
  .main-slider .bg-stretch {
    height: 60% !important;
  }

}


@media only screen 
  and (min-width: 768px) 
  and (max-height: 767px) {

  .main-slider h1, .main-slider a {
      position: relative;
      bottom: 50px !important;
  }

}

@media only screen 
  and (min-width: 768px) 
  and (max-height: 650px) {

  .main-slider h1, .main-slider a {
      position: relative;
      bottom: 130px !important;
  }

}


@media only screen 
  and (min-width: 1366px) 
  and (max-height: 767px) {

  .main-slider h1, .main-slider a {
      position: relative;
      bottom: 200px !important;
  }

}

/* ----------- Galaxy S5 ----------- */
@media only screen 
  and (min-width: 360px) 
  and (max-width: 360px)
  and (min-height: 640px) 
  and (max-height: 640px) {
  .main-slider h1 {
    font-size: 35px !important;
    line-height: 35px !important;
  }
  .main-slider h1 span {
      font-size: 15px !important;
      line-height: 20px !important;
  }
}

/* ----------- Google Pixel 2 ----------- */
@media only screen 
  and (min-width: 411px) 
  and (max-width: 411px)
  and (min-height: 731px) 
  and (max-height: 731px) {

}

/* ----------- Google Pixel 2 XL ----------- */
@media only screen 
  and (min-width: 411px) 
  and (max-width: 411px)
  and (min-height: 823px) 
  and (max-height: 823px) {
  .main-slider h1, .main-slider a {
      position: relative !important;
      bottom: 10px !important;
  }
}

/* ----------- iPhone 5/5E ----------- */
@media only screen 
and (min-width:320px) 
and (max-width:320px)
and (min-height:568px) 
and (max-height:568px) {


}

/* ----------- iPhone 6/7/8 ----------- */
@media only screen 
  and (min-width: 375px) 
  and (max-width: 375px)
  and (min-height: 667px) 
  and (max-height: 667px) {

}



/* ----------- iPhone 6/7/8 Plus ----------- */
@media only screen 
  and (min-width: 414px) 
  and (max-width: 414px)
  and (min-height: 736px) 
  and (max-height: 736px) {

}

/* ----------- iPhone X ----------- */
@media only screen 
  and (min-width: 375px) 
  and (max-width: 375px)
  and (min-height: 812px) 
  and (max-height: 812px) {

}

/* ----------- All Tablets ----------- */
@media only screen 
  and (min-width: 768px)
  and (max-width: 768px) 
  and (min-height: 1366px)
  and (max-height: 1366px) {

}

/* ----------- iPad ----------- */
@media only screen 
  and (min-width: 768px) 
  and (max-width: 768px)
  and (min-height: 1024px) 
  and (max-height: 1024px) {

}

/* ----------- iPad Pro ----------- */
@media only screen 
  and (min-width: 1024px) 
  and (max-width: 1024px)
  and (min-height: 1366px) 
  and (max-height: 1366px) {

}




@media only screen and (max-height: 650px) {
  .main-slider h1 span {
    margin-bottom: 45px !important;
  }
}